.pre-wrap {
    white-space: pre-wrap;
    overflow-wrap: break-word;
    word-break: break-word;
}

.text-break { word-break: break-all; }

.collapsible { overflow: hidden; }
.collapsible[data-expanded="true"] { max-height: 1000rem; }
.collapsible[data-expanded="false"] {
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
}

.text--usm { font-size: 11px; }
.text--xsm { font-size: 12px; }
.text--sm { font-size: 13px; }
.text--um { font-size: 14px; }
.text--m { font-size: 16px; }
.text--lg { font-size: 21px; }
.text--ulg { font-size: 24px; }
.text--bold { font-weight: 600; }
.fw1 { font-weight: 100; }
.fw2 { font-weight: 200; }
.fw3 { font-weight: 300; }
.fw4 { font-weight: 400; }
.fw5 { font-weight: 420; }
.fw6 { font-weight: 500; }
.fw7 { font-weight: 600; }
.fw8 { font-weight: 700; }
.fw9 { font-weight: 800; }
.text--error { color: red; }
.text--success { color: green; }
.text--hint { color: rgb(106, 106, 106); }
.text--form {
    text-align: right;
    vertical-align: top;
}
.text--center { text-align: center; }
.text--right { text-align: right; }
.text--left { text-align: left; }

.label {
    font-size: 14px;
    color: var(--rt-text-tertiary);
}